
CREATE TABLE `shield` (
  `sid` int(11) NOT NULL auto_increment,
  `pic` varchar(255) NOT NULL default '',
  `name` varchar(255) default NULL,
  `des` varchar(255) NOT NULL default 'Normal Shield',
  `rlvl` int(11) default NULL,
  `rpt` int(11) default NULL,
  `race` varchar(255) default NULL,
  `def` varchar(255) default NULL,
  `idef` varchar(255) default NULL,
  `adr` varchar(255) NOT NULL default '5',
  `dsr` varchar(255) NOT NULL default '35',
  `se` varchar(255) NOT NULL default '100 Decrease in damage avoidance.',
  `rcpt` int(11) default NULL,
  `rid` int(11) default NULL,
  PRIMARY KEY  (`sid`)
) TYPE=MyISAM AUTO_INCREMENT=43 ;

-- 
-- Dumping data for table `shield`
-- 

INSERT INTO `shield` VALUES (1, 'armor_shield/bell_cora/Shield_RoundShield.gif', 'Round Shield', 'Normal Shield', 4, 1, 'Bellato_Cora', '13', '43', '5', '35', '100 Decrease in damage avoidance.', 1, 1100);
INSERT INTO `shield` VALUES (2, 'armor_shield/bell_cora/Shield_Buckler.gif', 'Buckler', 'Normal Shield', 7, 1, 'Bellato_Cora', '20', '67', '5', '35', '100 Decrease in damage avoidance.', 3, 1101);
INSERT INTO `shield` VALUES (3, 'armor_shield/bell_cora/Shield_Targe.gif', 'Targe', 'Normal Shield', 10, 1, 'Bellato_Cora', '36', '98', '5', '35', '100 Decrease in damage avoidance.', 7, 1102);
INSERT INTO `shield` VALUES (4, 'armor_shield/bell_cora/Shield_LargeShield.gif', 'Large Shield', 'Normal Shield', 13, 4, 'Bellato_Cora', '58', '135', '5', '35', '100 Decrease in damage avoidance.', 11, 1103);
INSERT INTO `shield` VALUES (5, 'armor_shield/bell_cora/Shield_KiteShield.gif', 'Kite Shield', 'Normal Shield', 16, 5, 'Bellato_Cora', '87', '168', '5', '35', '100 Decrease in damage avoidance.', 15, 1104);
INSERT INTO `shield` VALUES (6, 'armor_shield/bell_cora/Shield_Defender.gif', 'Defender', 'Normal Shield', 19, 6, 'Bellato_Cora', '124', '204', '5', '35', '100 Decrease in damage avoidance.', 20, 1105);
INSERT INTO `shield` VALUES (7, 'armor_shield/bell_cora/Shield_TowerShield.gif', 'Tower Shield', 'Normal Shield', 21, 8, 'Bellato_Cora', '158', '245', '5', '35', '100 Decrease in damage avoidance.', 24, 1106);
INSERT INTO `shield` VALUES (8, 'armor_shield/bell_cora/Shield_Scutum.gif', 'Scutum', 'Normal Shield', 23, 9, 'Bellato_Cora', '195', '287', '5', '35', '100 Decrease in damage avoidance.', 27, 1107);
INSERT INTO `shield` VALUES (9, 'armor_shield/bell_cora/Shield_Aspis.gif', 'Aspis', 'Normal Shield', 25, 10, 'Bellato_Cora', '235', '333', '5', '35', '100 Decrease in damage avoidance.', 31, 1108);
INSERT INTO `shield` VALUES (10, 'armor_shield/bell_cora/Shield_BeamShield.gif', 'Beam Shield', 'Normal Shield', 27, 12, 'Bellato_Cora', '277', '382', '5', '35', '100 Decrease in damage avoidance.', 36, 1109);
INSERT INTO `shield` VALUES (11, 'armor_shield/bell_cora/Shield_BeamLargeShield.gif', 'Large Beam Shield', 'Normal Shield', 29, 14, 'Bellato_Cora', '322', '434', '5', '35', '100 Decrease in damage avoidance.', 40, 1110);
INSERT INTO `shield` VALUES (12, 'armor_shield/bell_cora/Shield_ScaleShield.gif', 'Scale Shield', 'Normal Shield', 31, 16, 'Bellato_Cora', '369', '486', '5', '35', '100 Decrease in damage avoidance.', 45, 1111);
INSERT INTO `shield` VALUES (13, 'armor_shield/bell_cora/Shield_Rondache.gif', 'Rondache', 'Normal Shield', 33, 19, 'Bellato_Cora', '420', '544', '5', '35', '100 Decrease in damage avoidance.', 49, 1112);
INSERT INTO `shield` VALUES (14, 'armor_shield/bell_cora/Shield_Hopron.gif', 'Hopron', 'Normal Shield', 35, 22, 'Bellato_Cora', '472', '603', '5', '35', '100 Decrease in damage avoidance.', 55, 1113);
INSERT INTO `shield` VALUES (15, 'armor_shield/bell_cora/Shield_MirrorShield.gif', 'Mirror Shield', 'Normal Shield', 37, 26, 'Bellato_Cora', '529', '666', '5', '35', '100 Decrease in damage avoidance.', 60, 1114);
INSERT INTO `shield` VALUES (16, 'armor_shield/bell_cora/Shield_GothicShield.gif', 'Gothic Shield', 'Normal Shield', 39, 30, 'Bellato_Cora', '588', '725', '5', '35', '100 Decrease in damage avoidance.', 65, 1115);
INSERT INTO `shield` VALUES (17, 'armor_shield/bell_cora/Shield_ParviseShield.gif', 'Parvise Shield', 'Normal Shield', 41, 37, 'Bellato_Cora', '650', '784', '5', '35', '100 Decrease in damage avoidance.', 71, 1116);
INSERT INTO `shield` VALUES (18, 'armor_shield/bell_cora/Shield_Adarga.gif', 'Adarga', 'Normal Shield', 43, 44, 'Bellato_Cora', '708', '846', '5', '35', '100 Decrease in damage avoidance.', 77, 1117);
INSERT INTO `shield` VALUES (19, 'armor_shield/bell_cora/Shield_BeamParviseShield.gif', 'Beam Parvise Shield', 'Normal Shield', 45, 54, 'Bellato_Cora', '767', '944', '5', '35', '100 Decrease in damage avoidance.', 83, 1118);
INSERT INTO `shield` VALUES (20, 'armor_shield/bell_cora/Shield_HeaterShield.gif', 'Heater Shield', 'Normal Shield', 47, 68, 'Bellato_Cora', '828', '1075', '5', '35', '100 Decrease in damage avoidance.', 89, 1119);
INSERT INTO `shield` VALUES (21, 'armor_shield/bell_cora/Shield_HoraShield.gif', 'Hora Shield', 'Normal Shield', 50, 96, 'Bellato_Cora', '1059', '1269', '5', '35', '100 Decrease in damage avoidance.', 99, 1120);
INSERT INTO `shield` VALUES (22, 'armor_shield/accretia/Shield_SolidlyShield.gif', 'Solidly Shield', 'Normal Shield', 4, 1, 'Accretia', '13', '43', '5', '35', '100 Decrease in damage avoidance.', 1, 1121);
INSERT INTO `shield` VALUES (23, 'armor_shield/accretia/Shield_CrossShield.gif', 'Cross Shield', 'Normal Shield', 7, 1, 'Accretia', '20', '67', '5', '35', '100 Decrease in damage avoidance.', 3, 1122);
INSERT INTO `shield` VALUES (24, 'armor_shield/accretia/Shield_Protecter.gif', 'Protecter', 'Normal Shield', 10, 1, 'Accretia', '36', '98', '5', '35', '100 Decrease in damage avoidance.', 7, 1123);
INSERT INTO `shield` VALUES (25, 'armor_shield/accretia/Shield_Spacer.gif', 'Spacer', 'Normal Shield', 13, 4, 'Accretia', '58', '135', '5', '35', '100 Decrease in damage avoidance.', 11, 1124);
INSERT INTO `shield` VALUES (26, 'armor_shield/accretia/Shield_SoProtecter.gif', 'So Protecter', 'Normal Shield', 16, 5, 'Accretia', '87', '168', '5', '35', '100 Decrease in damage avoidance.', 15, 1125);
INSERT INTO `shield` VALUES (27, 'armor_shield/accretia/Shield_PierceProtecter.gif', 'Pierce Protecter', 'Normal Shield', 19, 6, 'Accretia', '124', '204', '5', '35', '100 Decrease in damage avoidance.', 20, 1126);
INSERT INTO `shield` VALUES (28, 'armor_shield/accretia/Shield_LapisProtecter.gif', 'Lapis Protecter', 'Normal Shield', 21, 8, 'Accretia', '158', '245', '5', '35', '100 Decrease in damage avoidance.', 24, 1127);
INSERT INTO `shield` VALUES (29, 'armor_shield/accretia/Shield_CeratoProtecter.gif', 'Cerato Protecter', 'Normal Shield', 23, 9, 'Accretia', '195', '287', '5', '35', '100 Decrease in damage avoidance.', 27, 1128);
INSERT INTO `shield` VALUES (30, 'armor_shield/accretia/Shield_LaserAspis.gif', 'Laser Aspis', 'Normal Shield', 25, 10, 'Accretia', '235', '333', '5', '35', '100 Decrease in damage avoidance.', 31, 1129);
INSERT INTO `shield` VALUES (31, 'armor_shield/accretia/Shield_TowerProtecter.gif', 'Tower Protecter', 'Normal Shield', 27, 12, 'Accretia', '277', '382', '5', '35', '100 Decrease in damage avoidance.', 36, 1130);
INSERT INTO `shield` VALUES (32, 'armor_shield/accretia/Shield_DualProtecter.gif', 'Dual Protecter', 'Normal Shield', 29, 14, 'Accretia', '322', '434', '5', '35', '100 Decrease in damage avoidance.', 40, 1131);
INSERT INTO `shield` VALUES (33, 'armor_shield/accretia/Shield_ShadowProtecter.gif', 'Shadow Protecter', 'Normal Shield', 31, 16, 'Accretia', '369', '486', '5', '35', '100 Decrease in damage avoidance.', 45, 1132);
INSERT INTO `shield` VALUES (34, 'armor_shield/accretia/Shield_BeamProtecter.gif', 'Beam Protecter', 'Normal Shield', 33, 19, 'Accretia', '420', '544', '5', '35', '100 Decrease in damage avoidance.', 49, 1133);
INSERT INTO `shield` VALUES (35, 'armor_shield/accretia/Shield_LargeProtecter.gif', 'Large Protecter', 'Normal Shield', 35, 22, 'Accretia', '472', '603', '5', '35', '100 Decrease in damage avoidance.', 55, 1134);
INSERT INTO `shield` VALUES (36, 'armor_shield/accretia/Shield_CristalProtecter.gif', 'Crystal Protecter', 'Normal Shield', 37, 26, 'Accretia', '529', '666', '5', '35', '100 Decrease in damage avoidance.', 60, 1135);
INSERT INTO `shield` VALUES (37, 'armor_shield/accretia/Shield_RoundProtecter.gif', 'Round Protecter', 'Normal Shield', 39, 30, 'Accretia', '588', '725', '5', '35', '100 Decrease in damage avoidance.', 65, 1136);
INSERT INTO `shield` VALUES (38, 'armor_shield/accretia/Shield_BeamCrossProtecter.gif', 'Beam Cross Protecter', 'Normal Shield', 41, 37, 'Accretia', '650', '784', '5', '35', '100 Decrease in damage avoidance.', 71, 1137);
INSERT INTO `shield` VALUES (39, 'armor_shield/accretia/Shield_BeamRoundProtecter.gif', 'Beam Round Protecter', 'Normal Shield', 43, 44, 'Accretia', '708', '846', '5', '35', '100 Decrease in damage avoidance.', 77, 1138);
INSERT INTO `shield` VALUES (40, 'armor_shield/accretia/Shield_GoldenProctecter.gif', 'Golden Protecter', 'Normal Shield', 45, 54, 'Accretia', '767', '944', '5', '35', '100 Decrease in damage avoidance.', 83, 1139);
INSERT INTO `shield` VALUES (41, 'armor_shield/accretia/Shield_SicProtecter.gif', 'Sic Protecter', 'Normal Shield', 47, 68, 'Accretia', '828', '1075', '5', '35', '100 Decrease in damage avoidance.', 89, 1140);
INSERT INTO `shield` VALUES (42, 'armor_shield/accretia/Shield_PlatinumProtecter.gif', 'Platinum Protecter', 'Normal Shield', 50, 96, 'Accretia', '1059', '1269', '5', '35', '100 Decrease in damage avoidance.', 99, 1141);
